Skip to content

Free up resources

PUT
/ai_labs/organization/{Organization_Id}/actions/
curl --request PUT \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/ai_labs/organization/{Organization_Id}/actions/?location=<LOCATION>&action=stop_resources&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>' \
--header 'Content-Type: application/json' \
--data '{}'

Note: AI Labs is currently available only in the Delhi region.

Organization_Id
required
integer

Organization ID

location
required
string
Allowed values: Delhi Chennai

Location

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

action
required
string
Allowed values: stop_resources

Action to perform on organization resources

Example

stop_resources
Media typeapplication/json

Empty request body for initiating the free-up resources operation

object

Example

{}

Successfully initiated the resource stop operation

Media typeapplication/json
object
code
integer
data
object
errors
object
message
string

Example

{
"code": 200,
"data": {},
"errors": {},
"message": "Resource stop operation initiated successfully. The resources will shut down shortly."
}